body{
    background-color: grey;
}

.game_area{
    position: absolute;
    width: 75%;
    height: 100%;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    background-color: white;
    text-align: center;
    margin: 0;
    border: solid 1px black;
}

button{
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
    border: 2px solid black;
}

button:disabled{
    cursor: default;
    opacity: 1;
}

.circle{
    background-image: url("../image/circle.png");
}

.cross{
    background-image: url("../image/cross.png");
}

.blank{
    background-image: none;
}

.blank:hover{
    opacity: 0.6;
    cursor: pointer;
}

.disabledBlank{
    background-image: none;
}

.game_background{
    width: 20em;
    height: 20em;
    display: grid;
    place-items: center;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.game_row{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.start{
    width: 8em;
    height: 4em;
    margin-top: 2em;
    border: 2px outset black;
    border-radius: 1em;
    background-color: mediumorchid;
}

.start:hover{
    opacity: 0.6;
    cursor: pointer;
}

.start b{
    font-size: large;
    color: white;
}

.result_text{
    visibility: visible;
    font-size: large;
}

.result_text_hidden{
    visibility: hidden;
}